This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 990104 - Touchscreen problem with gnome-shell
Touchscreen problem with gnome-shell
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
: 977398 (view as bug list)
Depends On:
Blocks: 1051029
  Show dependency treegraph
 
Reported: 2013-07-30 07:39 EDT by Kaloyan Mehandzhiyski
Modified: 2015-02-17 11:26 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1051029 (view as bug list)
Environment:
Last Closed: 2015-02-17 11:26:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaloyan Mehandzhiyski 2013-07-30 07:39:20 EDT
Description of problem:Touchscreen doesn't work on the top bar of gnome-shell. 
None of the items there responds to touch and tap(Activities button, clock and calendar, weather panel, volume icon, battery icon, etc...).


Version-Release number of selected component:
GNOME Shell 3.8.3

How reproducible:Install Fedora 19, update to latest version, try touching on the touchscreen some of the top bar items.

Actual results:Items not responding to touch/tap


Expected results:Buttons work, items acts as they were clicked with mouse.


Additional info:
Issue is described also here by some other guy: https://mail.gnome.org/archives/gnome-shell-list/2013-June/msg00028.html

There is a bugzilla ticket in the Gnome's bugzilla here:
https://bugzilla.gnome.org/show_bug.cgi?id=697192
The status of it is FIXED, can you please check the solution and if running normal, apply it to Fedora updates?

Thank you.
Comment 1 Kaloyan Mehandzhiyski 2013-08-30 10:12:13 EDT
Any update?
Since there is provided patch that solves the issue, is it normal to take so long time?


Thank you.
Comment 2 Florian Müllner 2013-09-05 10:38:20 EDT
The issue has been resolved upstream, but depends on changes down the stack. It will be fixed in F20, but it is not clear whether there will be a backport to F19 at this point.
Comment 3 Florian Müllner 2014-01-16 11:32:12 EST
*** Bug 977398 has been marked as a duplicate of this bug. ***
Comment 4 Fedora End Of Life 2015-01-09 14:10:18 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-02-17 11:26:34 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.